# Deprecated API

## Contents

- Methods

Deprecated Methods
Method
Description
net.commoble.jumbofurnace.jumbo_furnace.JumboFurnaceBlock.getAnalogOutputSignal(BlockState, Level, BlockPos)
net.commoble.jumbofurnace.jumbo_furnace.JumboFurnaceBlock.hasAnalogOutputSignal(BlockState)
net.commoble.jumbofurnace.jumbo_furnace.JumboFurnaceBlock.mirror(BlockState, Mirror)
net.commoble.jumbofurnace.jumbo_furnace.JumboFurnaceBlock.rotate(BlockState, Rotation)